Dist::Zilla::Plugin::ModuleBuild(3)

NAME
Dist::Zilla::Plugin::ModuleBuild - build a Build.PL that uses Module::Build

VERSION
version 4.300016

DESCRIPTION
This plugin will create a Build.PL for installing the dist using Module::Build.

ATTRIBUTES

  mb_version
Optional: Specify the minimum version of Module::Build to depend on.

Defaults to 0.3601

  mb_class
Optional: Specify the class to use to create the build object. Defaults to "Module::Build" itself. If another class is specified, "use lib 'inc'" is also added to the Build.PL file.

SEE ALSO
Core Dist::Zilla plugins: @Basic, @Filter, MakeMaker, Manifest.

Dist::Zilla roles: BuildPL.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.